
PAMP - Bug #410

اختيار زقم ملف

04/20/2017 11:49 AM - Khaled Musa

Status: Closed Start date: 04/20/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: اختيار زقم ملف Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: If the name of the company and the

number of the file is confirmed, they

should be displayed on the top of the

page. Otherwise, an error message

should appear that describes that file is

not present

Test Case ID:  

Description

When clicking تاكيد الاختيار an ADF faces error accures (attached video)

History

#1 - 04/20/2017 12:50 PM - Khaled Musa

- Assignee changed from Ahlam Atoom to Saleh Al Khatib

#2 - 04/20/2017 02:49 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#3 - 04/30/2017 04:12 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Khaled Musa

#4 - 05/07/2017 09:59 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.اختيار رقم الملف 1.7 MB 04/20/2017 Khaled Musa
